Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6847 - pump -r -i eth1 blocks
Summary: pump -r -i eth1 blocks
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pump
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-09 09:20 UTC by tadjvidi
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-23 20:22:57 UTC


Attachments (Terms of Use)

Description tadjvidi 1999-11-09 09:20:02 UTC
I am using pump-0.7.0-1.

Here is the problem I have: When the expiration time is
achieved for a DHCP connection the command
"pump -r -i eth1" is blocked! Consequently the shutdown
program is blocked (pump is used in
/etc/sysconfig/network-scripts/ifdown which is called by
/etc/rc.d/init.d/network).

Temporary solution: I've replaced "pump -r -i eth1" by
"skill pump"

Comment 1 Erik Troan 2000-02-23 20:22:59 UTC
Fixed in new pump available w/ piglet


Note You need to log in before you can comment on or make changes to this bug.